Fehler 2 kann HDE V2 / 1 nicht installieren

Lockheed Martin bietet uns an Prepar3D v4 und v5 sind jetzt nativ für 64-Bit-Systeme und VR-kompatibel. Prepar3D Bietet Benutzern ein umfassendes Training in realistischen Umgebungen. Ideal für kommerziellen, akademischen, professionellen oder militärischen Unterricht.
pkofman
Beiträge: 1
Registriert seit: 30 November 2017, 15: 50

Fehler 2 kann HDE V2 / 1 nicht installieren

Ungelesener Beitrag by pkofman »

Ich versuche, hde v2.1 zu installieren und kann nicht in installieren p3d v4 oder fsx se
Installation stoppt .. Windows 10x64
Ich bekomme Fehler 2 das System kann die angegebene Datei nicht finden
Kann mir jemand sagen, wie ich das korrigieren kann?
zeigt Fehler 2
Peter

DRCW
Beiträge: 86
Registriert seit: 08 Dezember 2014, 09: 37

Fehler 2 kann HDE V2 / 1 nicht installieren

Ungelesener Beitrag by DRCW »

Verwenden Sie ein anderes Mesh- und / oder Sky-Texturprogramm? Hast du das aktualisiert? P3D V4 zu V4.1? In vielen Fällen werden Sie feststellen, dass das kostenlose Update von 4.0 auf 4.1 einige Probleme mit Flugzeugen und Texturprogrammen verursacht. Würde die Verwendung dieses Programms nicht empfehlen, wenn Sie Orbx Global Pack oder verwandte Software installiert haben

Antwort schreiben

Zurückkommen zu "Prepar3D v4 und v5 (64 Bit) ”